# H323H261PluginCapability Class Reference

`#include <opalpluginmgr.h>`

Inheritance diagram for H323H261PluginCapability:

[legend]
Collaboration diagram for H323H261PluginCapability:
[legend]

## Public Member Functions

| H323H261PluginCapability (const PluginCodec_Definition *codecDefn, const OpalMediaFormat &mediaFormat)
virtual PObject * | Clone () const

## Constructor & Destructor Documentation

H323H261PluginCapability::H323H261PluginCapability | ( | const PluginCodec_Definition * | codecDefn,
|  | const OpalMediaFormat & | mediaFormat |
| ) |  |  |

## Member Function Documentation

virtual PObject* H323H261PluginCapability::Clone | ( |  | ) | const`[virtual]`

Reimplemented from H323H261Capability.

The documentation for this class was generated from the following file:

- opalpluginmgr.h